<p>Dear {{name}},</p>
<p>
  your requested data disclosure is available on the polaris site for you to
  download. Please notice that the created created zip file will be removed
  after {{days}} days.
</p>

<p>Best regards</p>
Polaris
